Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 08:27:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre shruthi kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shruthi kumar Bot:  Hi Shruthi Kumar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502556589            12:08 PM, 23rd Jun                     shruthi kumar                    Sure           12:08 PM, 23rd Jun                     shruthi kumar                    Hi , there are multiple items for which i have raised a return request since long but yet the product is not picked up from my place           12:09 PM, 23rd Jun                     shruthi kumar                    ??           12:10 PM, 23rd Jun                     shruthi kumar                    There?           12:17 PM, 23rd Jun                   Sohaib                   Hi Shruthi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:18 PM, 23rd Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:22 PM, 23rd Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:25 PM, 23rd Jun                   Sohaib                   Hi Shruthi, I have not received a response from you still, please confirm if we are still connected?           12:25 PM, 23rd Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:27 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2754656